cancel
Showing results for 
Search instead for 
Did you mean: 

Error When Installing SAP HANA Cloud Platform Tools

Former Member
0 Kudos
281

Hi All,

I am getting the below mentioned error when installing "SAP HANA Cloud Platform Tools for Connecting to SAP HANA Systems" in the SAP HANA Studio.

(I am trying to install this software to access the HCP schema from the HANA studio).

Error Message:

No repository found containing: osgi.bundle,org.apache.commons.io,2.4.0

Please let me know hot to how to fix this.

Thanks,

Goutham

Accepted Solutions (0)

Answers (2)

Answers (2)

manjunath_b
Advisor
Advisor
0 Kudos

Hi Goutham,

If you are working behind a firewall, it could also be a proxy issue.

If the above tweak mentioned by Srivatsan does not work, you could also try going to Window -> Preferences and check your General -> Network Connections. Mention the proxy details in Host and Port and try one of the options Manual, Native or Direct to see which one works.

Regards,

Manju

Former Member
0 Kudos

Hey Goutham,

Try this. In the install new software popup, uncheck the option "Contact all update sites during install..." and proceed to see if that helps. I had the same problem and this helped resolve the issue.